[kde-freebsd] Re: Gnome3 on powerpc, KDE4 on powerpc

Alberto Villa avilla at freebsd.org
Fri Mar 25 15:56:29 CET 2011

On Friday 25 March 2011 15:43:18 Super Bisquit wrote:
> Whatever dependencies that each has in common needs to be 
updated to
> the most recent. If gnome3 has the most recent, then use those. If
> kde4 has the most recent, use those.

do you have an idea of which dependencies do conflict?

> I am very glad and thankful that I am allowed to work with and on both
> teams and would like to remain doing so.

thank you for your effort. i hope we'll be able to reach some results!
Alberto Villa, FreeBSD committer <avilla at FreeBSD.org>

Your lucky color has faded.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 314 bytes
Desc: This is a digitally signed message part.
Url : http://mail.kde.org/pipermail/kde-freebsd/attachments/20110325/6ca7b3ed/attachment.sig 

More information about the kde-freebsd mailing list